
Grupo 3 2019 - Feature #877

2.8 Recreacion del codigo

09/26/2019 08:26 AM - José Diaz

Status: New Start date: 09/24/2019

Priority: Normal Due date: 09/28/2019

Assignee:  % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Debido a un cambio abrupto del brick, por su cambio de ip.

Se empezó a realizar denuevo la codificación.

History

#1 - 09/26/2019 08:26 AM - José Diaz

- Subject changed from Recreacion del codigo to 3.5 Recreacion del codigo

#2 - 09/26/2019 08:27 AM - José Diaz

- Subject changed from 3.5 Recreacion del codigo to 2.6 Recreacion del codigo

#3 - 09/26/2019 08:30 AM - José Diaz

- % Done changed from 10 to 90

#4 - 09/26/2019 08:41 AM - José Diaz

- Subject changed from 2.6 Recreacion del codigo to 2.8 Recreacion del codigo
